=== debian/changelog ===
voiphopper (2.04-1kali7) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Add build flags so that modern GCC can build the package

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 28 Aug 2025 22:18:41 +0700

voiphopper (2.04-1kali6) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add missing build dependency

  [ Arnaud Rebillout ]
  * Add build flag -Wno-error=implicit-function-declaration

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 08 May 2024 12:10:07 +0700

voiphopper (2.04-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 22:32:53 -0500

voiphopper (2.04-1kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Update d/watch to use Debian's sourceforge redirector.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 05 Jan 2023 11:28:32 -0600

voiphopper (2.04-1kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian files
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 10 Nov 2022 16:48:35 -0600

voiphopper (2.04-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Refresh patches
  * Add a patch to fix mutliple definitions
  * Bump Standards-Version to 4.5.1
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Jun 2021 14:41:50 +0200

voiphopper (2.04-1kali1) kali-dev; urgency=medium

  * Add a patch to fix the build

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Mar 2016 09:35:16 +0100

voiphopper (2.04-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 20 Dec 2012 14:09:35 -0700
