=== debian/control ===
Source: voiphopper
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Devon Kearns <dookie@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 libpcap0.8-dev,
 libtirpc-dev,
Standards-Version: 4.7.2
Homepage: https://sourceforge.net/projects/voiphopper
Vcs-Git: https://gitlab.com/kalilinux/packages/voiphopper.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/voiphopper

Package: voiphopper
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Runs a VLAN hop security test
 VoIP Hopper is a GPLv3 licensed security tool, written in C
 that rapidly runs a VLAN Hop security test.  VoIP Hopper is
 a VoIP infrastructure security testing tool but also a tool
 that can be used to test the (in)security of VLANs.
