=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/voiphopper/rss?limit=10000000000000000000 \
https?://.*/voiphopper-(\d.*)\.tar\.gz
